# Generated by Django 2.0.6 on 2020-07-11 09:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('slovaki', '0005_auto_20180605_2110'),
    ]

    operations = [
        migrations.AlterField(
            model_name='slovakiawardscontent',
            name='sku',
            field=models.CharField(default='bcYU0v-jsb8', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakinews',
            name='sku',
            field=models.CharField(default='ss2icAkYono', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakinewsmovies',
            name='sku',
            field=models.CharField(default='5yv7E8moYWQ', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakinewsphotos',
            name='sku',
            field=models.CharField(default='N9UiqFVOLnQ', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakiproduct',
            name='sku',
            field=models.CharField(default='ABNntu3ObS8', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakiproductmovies',
            name='sku',
            field=models.CharField(default='HbeFo2j0shM', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='slovakiproductphotos',
            name='sku',
            field=models.CharField(default='76GME-pvXGA', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
    ]
